=== debian/changelog ===
extrace (0.4-2) unstable; urgency=medium

  * debian/source/lintian-overrides
    * Relocate from source.lintian-overrides
    * Add debian-watch-could-verify-download
    * Rename debian-watch-may-check-gpg-signature

  * Switch to debhelper 11
  * Install upstream's changelog
  * Restrict Architecture to linux-any (Closes: 885012)
  * Add patch making non-standard signals optional (Closes: 885009)

  * Declare compliance with policy 4.1.3
   * debian/copyrigt: Use HTTPS for the format URL

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 13 Feb 2018 19:11:00 +0100

extrace (0.4-1) unstable; urgency=medium

  * Initial packaging (Closes: 882569)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 24 Nov 2017 02:16:47 +0100
