=== debian/control ===
Source: extrace
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11), dh-exec
Standards-Version: 4.1.3
Homepage: https://github.com/chneukirchen/extrace
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/extrace.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/extrace.git

Package: extrace
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: trace exec() calls system-wide
 extrace traces all program executions happening on a system,
 or the subset of program executions done by a given process and its
 descendants.  For example, to see what the shell really executes:
 .
 $ sudo extrace -p $(pidof zsh)
 8505 git rev-parse --is-inside-work-tree
 8506 direnv export zsh
 8511 git rev-parse --is-inside-work-tree
     8515 wc -l
   8516 whoami
 8542 hostname
 8543 git rev-parse --is-inside-work-tree
 8544 direnv export zsh
   8549 /bin/bash --noprofile --norc -c 'eval "$("/usr/bin/direnv" stdlib)" >&2\
          && source_env ".envrc" >&2 && "/usr/bin/direnv" dump'
       8551 /usr/bin/direnv stdlib
       8558 /usr/bin/direnv watch .envrc
       8565 dirname .envrc
       8567 basename .envrc
       8569 basename .envrc
   8549 /usr/bin/direnv dump
 8574 git rev-parse --is-inside-work-tree
     8578 wc -l
   8579 whoami
