=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/extrace-$1\.tar\.gz/ \
  https://github.com/chneukirchen/extrace/releases .*/v?(\d\S+)\.tar\.gz
