## extrace 0.5

=== debian/changelog ===
extrace (0.5-1) unstable; urgency=medium

  * New upstream version (2018-03-23)
    Remove upstreamed patches

  * Bump Standards-Version to 4.1.4.
    No change required
  * debian/rules: Drop redundant dh argument

  * Move the packaging repository to salsa.d.o

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Apr 2018 14:19:43 +0200
