=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11), dh-exec
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/chneukirchen/extrace
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/extrace.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/extrace.git
+Vcs-Browser: https://salsa.debian.org/debian/extrace
+Vcs-Git: https://salsa.debian.org/debian/extrace.git
 
 Package: extrace
 Architecture: linux-any
