## extrace 0.7

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 ALL=extrace pwait
 
-CFLAGS=-g -O2 -Wall -Wno-switch -Wextra -Wwrite-strings -pedantic -ansi
+CFLAGS?=-g -O2 -Wall -Wno-switch -Wextra -Wwrite-strings -pedantic -ansi
 
 DESTDIR=
-PREFIX=/usr/local
+PREFIX?=/usr/local
 BINDIR=$(PREFIX)/bin
 MANDIR=$(PREFIX)/share/man
 
 all: $(ALL)
 
-README: extrace.1
-	mandoc -Tutf8 $< | col -bx >$@
+README: extrace.1 pwait.1
+	mandoc -Tutf8 $^ | col -bx >$@
 
 cap: $(ALL)
 	sudo setcap cap_net_admin+ep extrace cap_net_admin+ep pwait
