=== debian/changelog ===
extrace (0.7-2) unstable; urgency=low

  [ nicoo ]
  * Move packaging branch to debian/sid
  * Update maintainer's name and address
  * Update upstream's signing key
  * Setup Salsa CI

  * d/watch: Update to uscan v4, switch to git mode, verify signatures
    Drop Lintian overrides (signatures are now checked by uscan)
  * Use upstream's canonical repo and homepage at vuxu.org
  * Fix typo in v0.7-1 changelog

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.6-1.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Create upstream metadata file
  * d/control: Update standards version to 4.5.0, no changes needed.

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 12:56:11 +0100

extrace (0.7-1) unstable; urgency=medium

  * New upstream version (2019-02-08)
  * debian/control
    + Update the maintainer's email address
    + Declare compliance with policy v4.3.0.
      No change required

 -- nicoo <nicoo@debian.org>  Sat, 09 Feb 2019 15:39:02 +0100

extrace (0.6-1) unstable; urgency=medium

  * New upstream version (2018-07-19)

  * Get rid of a superfluous use of dh-exec
  * Update debian/copyright
  * Declare compliance with policy 4.1.5
    - Set Rules-Requires-Root to no
  * Make git-buildpackage xz-compress upstream tarballs and commit to
    pristine-tar This avoids cases where the upstream tarball isn't generated
    reproducibly.

 -- nicoo <nicoo@debian.org>  Sun, 19 Aug 2018 13:27:54 +0200
