=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: extrace
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-exec
-Standards-Version: 4.1.4
-Homepage: https://github.com/chneukirchen/extrace
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://git.vuxu.org/extrace/about/
 Vcs-Browser: https://salsa.debian.org/debian/extrace
 Vcs-Git: https://salsa.debian.org/debian/extrace.git
